Built for Business - Learn more about BlackBerry KEY2
12-06-15 06:02 PM
31 12
tools
  1. Baconwich's Avatar
    So I installed Fallout Shelter on my Note 8 tablet this morning no problem.

    Can't find it on the Play Store with my Classic and I've noticed the phone is blacklisted for a lot of apps.

    It might be the 1x1 ratio that it's detecting, but you can change the display area for Android apps now.

    Would this work on a Passport, or at least a Z10/30 with a full sized screen?

    Posted via CB10
    08-13-15 07:08 AM
  2. conite's Avatar
    You're right. It doesn't come up on a search for some reason.

    But if you add it your wishlist on your desktop first, you will then be able to access it from your device.

    PassportSQW100-4/10.3.2.2339
    08-13-15 07:21 AM
  3. Baconwich's Avatar
    I downloaded it on my Note 8 so it shows up under "My Apps". It's just listed as incompatible with my device...

    Tried downloading an APK but literally ran into my data limit for the month and it's just crawling now. (data resets in two days too. I was tethering to my PS4 for Netflix last month while my home Internet was broken)

    Posted via CB10
    08-13-15 07:30 AM
  4. World War Z30's Avatar
    Welcome to the perks of being a BlackBerry user

    Posted via BlackBerry Passport
    08-13-15 07:34 AM
  5. conite's Avatar
    Welcome to the perks of being a BlackBerry user

    Posted via BlackBerry Passport
    Actually the same thing happens on my Nexus. Maybe it's a regional issue.

    PassportSQW100-4/10.3.2.2339
    08-13-15 08:18 AM
  6. conite's Avatar
    I downloaded it on my Note 8 so it shows up under "My Apps". It's just listed as incompatible with my device...

    Tried downloading an APK but literally ran into my data limit for the month and it's just crawling now. (data resets in two days too. I was tethering to my PS4 for Netflix last month while my home Internet was broken)

    Posted via CB10
    Shows as compatible with ALL my devices - Zs, and Passport.

    PassportSQW100-4/10.3.2.2339
    08-13-15 08:32 AM
  7. SHADOW's Avatar
    Doesn't work on my Z10. The game crashes immediately after starting
    08-13-15 10:54 AM
  8. conite's Avatar
    Doesn't work on my Z10. The game crashes immediately after starting
    Seems to work nicely on 10.3.2.2339.


    Fallout Shelter on a Classic?-img_20150813_122030.png

    PassportSQW100-4/10.3.2.2339
    08-13-15 11:24 AM
  9. Baconwich's Avatar
    Seems to work nicely on 10.3.2.2339.


    Click image for larger version. 

Name:	IMG_20150813_122030.png 
Views:	725 
Size:	433.6 KB 
ID:	366667

    PassportSQW100-4/10.3.2.2339
    Did you download that from the Play Store, or with Snap? I feel like Snap might be a little bit more lenient with what it lets you download, but it's certainly showing up as not compatible with my Classic on the Play Store. Could be the width is just too small...
    08-13-15 12:03 PM
  10. conite's Avatar
    Did you download that from the Play Store, or with Snap? I feel like Snap might be a little bit more lenient with what it lets you download, but it's certainly showing up as not compatible with my Classic on the Play Store. Could be the width is just too small...
    I used Playstore as I had to do the wishlist trick I mentioned above.

    There is no difference in compatibility with the various BB10 devices. If it works on one, it should work on the others (apart from the oddities of the Z10STL100-1 occasionally). It is more a function of OS version, not hardware.

    PassportSQW100-4/10.3.2.2339
    08-13-15 12:09 PM
  11. Baconwich's Avatar
    So weird. The "Compatible with" list says it should work fine with my Z10 and my Q5(which is even more confusing since I've never installed the Play Store on either of those devices), but my Classic isn't even showing up on the list. The Wishlist button isn't showing up on the web page for the game since I've installed it on my Note 8.

    The game *is* showing up under "My apps" in "All apps", but it just says it's not compatible with my device...

    Edit: Also I have no idea why it says it'll work on my Nexus One and Nexus S, but not my Galaxy Nexus. Seems it's got every phone I've ever used listed there.

    Edit edit: I wonder if my Play Store version is out of date. Installed it in January.
    08-13-15 12:28 PM
  12. hawkknife's Avatar
    Must only work on 2339. Gives error download failed because the resources could not be found on Z30 on 2226.
    08-13-15 12:30 PM
  13. shiftymagoo's Avatar
    I'm having the same error about inability to download resources on Z30STA100-5/10.3.2.2252.

    Is it referring to Google play services?

    Posted via CB10
    08-13-15 12:54 PM
  14. Baconwich's Avatar
    So so weird. It's like my Classic doesn't even exist.

    I had a similar issue when trying to get the phone unlocked: nobody could find my serial number in any of the lists.

    I know the phone is real because I'm holding it and talking to all of you, and everyone here is real, right? Right?

    Fallout Shelter on a Classic?-img_20150813_135356.png

    Posted via CB10
    08-13-15 01:00 PM
  15. conite's Avatar
    Must only work on 2339. Gives error download failed because the resources could not be found on Z30 on 2226.
    2226 is the software release for 2339. Same thing.

    PassportSQW100-4/10.3.2.2339
    08-13-15 01:12 PM
  16. conite's Avatar
    Edit edit: I wonder if my Play Store version is out of date. Installed it in January.
    I assume you're using Cobalt's modified app. And yes, it has had several updates since then.

    PassportSQW100-4/10.3.2.2339
    08-13-15 01:14 PM
  17. hawkknife's Avatar
    Tried on two separate Z30's. Same error. Will have to wait and see.
    08-13-15 01:48 PM
  18. shiftymagoo's Avatar
    Seems to work nicely on 10.3.2.2339.


    Click image for larger version. 

Name:	IMG_20150813_122030.png 
Views:	725 
Size:	433.6 KB 
ID:	366667

    PassportSQW100-4/10.3.2.2339
    Are you using a Google play services work around or any patching of the app?

    Posted via CB10
    08-13-15 01:54 PM
  19. conite's Avatar
    Are you using a Google play services work around or any patching of the app?

    Posted via CB10
    Nope. Did not patch.

    PassportSQW100-4/10.3.2.2339
    08-13-15 01:59 PM
  20. conite's Avatar
    Tried on two separate Z30's. Same error. Will have to wait and see.
    Works perfectly on my Z30.

    There is a large obb file. Only Cobalt's modified Google Play Store App can handle that. Snap won't work.

    PassportSQW100-4/10.3.2.2339
    thatplaybookguy and diegonei like this.
    08-13-15 02:20 PM
  21. hawkknife's Avatar
    That was the key! Thanks conite.
    08-13-15 02:41 PM
  22. Morgothor's Avatar
    Working fine on my Passport but not saving
    08-13-15 03:32 PM
  23. Baconwich's Avatar
    Fallout Shelter on a Classic?-img_20150813_191030.png

    Installed it using Snap on my Classic, ran it and got this.

    Edit: Also completely unplayable on my Nexus S, but at least it installed no fuss.

    Posted via CB10
    08-13-15 06:11 PM
  24. shiftymagoo's Avatar
    Works perfectly on my Z30.

    There is a large obb file. Only Cobalt's modified Google Play Store App can handle that. Snap won't work.

    PassportSQW100-4/10.3.2.2339
    Can you explain this? Isn't an apk and apk? If I got it from snap is it different? If so rather than installing all of the cobalt stuff can't I just get the apk another way?

    Posted via CB10
    Attachment 366711
    Last edited by shiftymagoo; 08-13-15 at 07:11 PM.
    08-13-15 06:58 PM
  25. Ment's Avatar
    Can you explain this? Isn't an apk and apk? If I got it from snap is it different? If so rather than installing all of the cobalt stuff can't I just get the apk another way?

    Posted via CB10
    OBB are separate external files that are downloaded to the device/misc/android/Android/obb folder, typically data/graphic/game map files that the APK needs to access during install and will be used by the app. Snap doesn't handle this so you either need to manually DL them or use Cobalt.
    08-13-15 07:14 PM
31 12

Similar Threads

  1. WTT: BlackBerry Z30 + Apple iPhone 5 for Blue BlackBerry Classic
    By quorky in forum The Marketplace - Buy, Sell & Trade
    Replies: 4
    Last Post: 08-31-15, 08:33 PM
  2. Replies: 5
    Last Post: 08-14-15, 03:15 PM
  3. Replies: 1
    Last Post: 08-13-15, 08:04 AM
  4. Was using the Bloomberg app on my Passport, they stopped, how do I get it back?
    By CrackBerry Question in forum BlackBerry OS Apps
    Replies: 1
    Last Post: 08-13-15, 06:12 AM
  5. Why are my Gmail drafts on my BlackBerry classic not syncing to desktop?
    By CrackBerry Question in forum Ask a Question
    Replies: 0
    Last Post: 08-12-15, 10:03 PM
LINK TO POST COPIED TO CLIPBOARD